<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0ah-by-35w.title</key>
	<string>立刻檢查更新</string>
	<key>4Bs-V3-F4Y.title</key>
	<string>在半夜時自動下載並安裝更新</string>
	<key>53i-eK-Q44.title</key>
	<string>如果您需要協助，請聯繫我們。</string>
	<key>9Rq-fr-Ljn.title</key>
	<string>授權給:</string>
	<key>Cys-MA-ezg.title</key>
	<string>自動檢查更新</string>
	<key>DMe-A4-3f4.title</key>
	<string>分析與改進:</string>
	<key>Gef-75-zIp.title</key>
	<string>-</string>
	<key>MP3-ty-aEp.title</key>
	<string>與開發者分享崩潰報告</string>
	<key>Me3-I3-deT.title</key>
	<string>授權類型:</string>
	<key>WSW-UU-ZWc.title</key>
	<string>包括 Beta 版本</string>
	<key>Wgl-Vr-e88.title</key>
	<string>載入中…</string>
	<key>Yfs-L1-UrP.title</key>
	<string>反啟動…</string>
	<key>czV-EQ-ei2.title</key>
	<string>賬戶管理</string>
	<key>f0G-W1-Kzg.title</key>
	<string>支持:</string>
	<key>gjN-Ar-ktR.title</key>
	<string>在線手冊</string>
	<key>iZt-77-qj9.title</key>
	<string>Surge 網站</string>
	<key>lHV-Lw-i2n.title</key>
	<string>載入中…</string>
	<key>lkg-3j-8jk.title</key>
	<string>自動更新:</string>
	<key>odf-WI-jf8.title</key>
	<string>與開發者分享統計數據</string>
	<key>tyP-ew-deA.title</key>
	<string>support@nssurge.com</string>
	<key>wGX-hv-Mo1.title</key>
	<string>本機上安裝的 Surge 拷貝授權給：</string>
</dict>
</plist>
